html{
	margin:0;
	padding:0;
}


.raleway-<uniquifier> {
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body{
	color:white;
	background-color:black;
	font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  background-image: url("back.jpg"); /* The image used */
height: 1080px; /* You must set a specified height */
  background-position: top center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
}

a:link, a:visited{
	color:#db2f15;
	text-decoration:none;
}

img {
  max-width: 100%;
  height: auto;
}

#box{
	width:50%;
	height:25%;
	text-align:center;
	box-sizing: border-box;
	position:absolute;
	left:25%;
	top:37.5%;
}

footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #222222;;
   color: white;
   text-align: center;
}


@media only screen and (max-width: 600px) {
	#box{
	width:90%;
	height:25%;
	left:5%;
	top:20%;
}
	
	}